RubyGems Navigation menu

aws-sdk-workspaces 1.52.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.77.0 - November 17, 2022 (74.5 KB)
  2. 1.76.0 - November 15, 2022 (73 KB)
  3. 1.75.0 - November 07, 2022 (72 KB)
  4. 1.74.0 - October 25, 2022 (71.5 KB)
  5. 1.73.0 - September 29, 2022 (66 KB)
  6. 1.52.0 - March 12, 2021 (54.5 KB)
Show all versions (89 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1fd47784e878cfa6e90ca981336507796ace9fbaea7d61b37a9b9ef331de8c75

    Total downloads 58,669,668

    For this version 2,132,983

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: